<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<w:ftr xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing" xmlns:wps="http://schemas.microsoft.com/office/word/2010/wordprocessingShape" xmlns:wpg="http://schemas.microsoft.com/office/word/2010/wordprocessingGroup" xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:wp14="http://schemas.microsoft.com/office/word/2010/wordprocessingDrawing" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml" mc:Ignorable="w14 wp14 w15">
  <w:p>
    <w:pPr>
      <w:pStyle w:val="Footer"/>
      <w:spacing w:before="0" w:after="200"/>
      <w:jc w:val="both"/>
      <w:rPr/>
    </w:pPr>
    <w:r>
      <w:rPr>
        <w:i/>
        <w:iCs/>
        <w:sz w:val="16"/>
        <w:szCs w:val="16"/>
      </w:rPr>
      <w:fldChar w:fldCharType="begin"/>
    </w:r>
    <w:r>
      <w:rPr>
        <w:sz w:val="16"/>
        <w:i/>
        <w:szCs w:val="16"/>
        <w:iCs/>
      </w:rPr>
      <w:instrText xml:space="preserve"> TITLE </w:instrText>
    </w:r>
    <w:r>
      <w:rPr>
        <w:sz w:val="16"/>
        <w:i/>
        <w:szCs w:val="16"/>
        <w:iCs/>
      </w:rPr>
      <w:fldChar w:fldCharType="separate"/>
    </w:r>
    <w:r>
      <w:rPr>
        <w:sz w:val="16"/>
        <w:i/>
        <w:szCs w:val="16"/>
        <w:iCs/>
      </w:rPr>
      <w:t>Contratto di Prova</w:t>
    </w:r>
    <w:r>
      <w:rPr>
        <w:sz w:val="16"/>
        <w:i/>
        <w:szCs w:val="16"/>
        <w:iCs/>
      </w:rPr>
      <w:fldChar w:fldCharType="end"/>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:tab/>
      <w:t xml:space="preserve">pagina </w:t>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:fldChar w:fldCharType="begin"/>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:instrText xml:space="preserve"> PAGE </w:instrText>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:fldChar w:fldCharType="separate"/>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:t>2</w:t>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:fldChar w:fldCharType="end"/>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:t xml:space="preserve"> di </w:t>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:fldChar w:fldCharType="begin"/>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:instrText xml:space="preserve"> NUMPAGES </w:instrText>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:fldChar w:fldCharType="separate"/>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:t>2</w:t>
    </w:r>
    <w:r>
      <w:rPr/>
      <w:fldChar w:fldCharType="end"/>
    </w:r>
  </w:p>
</w:ftr>
